NetFlow Analyzer CVE-2015-2960 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 75071
Class: Input Validation Error
CVE: CVE-2015-2960
Remote: Yes
Local: No
Published: Jun 05 2015 12:00AM
Updated: Jun 05 2015 12:00AM
Credit: Tomoshige Hasegawa and Akihito Mukai
Vulnerable: Zohocorp NetFlow Analyzer build 10250
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus